## org.ggf.drmaa
Class DrmsExitException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              org.ggf.drmaa.DrmaaException
                  org.ggf.drmaa.DrmsExitException

All Implemented Interfaces:
  java.io.Serializable

public class DrmsExitException
extends DrmaaException

DRM system disengagement failed.

Since:
  0.5
Author:
  dan.templeton@sun.com
See Also:
  Serialized Form

Constructor Summary
`DrmsExitException()` Creates a new instance of `DrmsExitException` without detail message.
`DrmsExitException(java.lang.String msg)` Constructs an instance of `DrmsExitException` with the specified detail message.

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### DrmsExitException

    public DrmsExitException()

  Creates a new instance of `DrmsExitException` without detail message.

### DrmsExitException

    public DrmsExitException(java.lang.String msg)

  Constructs an instance of `DrmsExitException` with the specified detail message.

Parameters:
  `msg` - the detail message.